See ChangeLog: Tue Aug 22 14:31:15 CEST 2000 Werner Koch
[libgcrypt.git] / README-alpha
1 The 1.1 series are the current development branch of GnuPG.
2
3        DO NOT USE IN A PRODUCTION ENVIRONMENT!
4
5         THERE MIGHT EVEN BE SECURITY PROBLEMS!
6
7 The source may change quite often and may have serious
8 problems; it may even not compile on some machines.
9
10 It will probably needs GCC and GLIBC to build due to
11 some debugging code.  Please don't complain if it does not 
12 work on other machines.  We will make it work again later.
13
14 Use GnuPG from the stable 1.0.x series for real work.
15